/* =================================================================== */
/* Green #72b626
====================================================================== */


#bolded-line, 
.button.gray:hover, 
.button.light:hover, 
.button.color,
input[type="button"],
.tribe-events-calendar th,
.tribe-events-present div {
	background: #97330e !important;
}

.book-course .submit {
	background: #97330e;
}

table th {
	background: #97330e;
	color: #FFF;
}

table td a {
	color: #97330e;
}

#navigation ul li a:hover, 
#navigation ul li:hover > a {
	background: #404040;
}

#navigation .current_page_item a,
#navigation .current_page_item a:hover,
#navigation .current_page_item:hover > a,

#navigation .current_page_parent a,
#navigation .current_page_parent a:hover,
#navigation .current_page_parent:hover > a,

#navigation .current-menu-item a,
#navigation .current-menu-item a:hover,
#navigation .current-menu-item:hover > a {
	background: #97330e;
}

#navigation .current_page_item li a,
#navigation .current_page_parent li a,
#navigation .current-menu-item li a {
	background: #303030;
}

#navigation ul li ul li a:hover,
#navigation .current_page_item li a:hover,
#navigation .current_page_parent li a:hover {
	background: #404040;
}

.flex-direction-nav .flex-prev:hover, 
.flex-direction-nav .flex-next:hover, 
#scroll-top-top a, 
.post-icon,
.current_page_item {
	background-color:#97330e;
}

.mr-rotato-prev:hover, 
.mr-rotato-next:hover,
li.current, 
.tags a:hover,
.current_page_item {
	background-color: #97330e;
	border-color: #97330e;
}

#filters a:hover, 
.selected, 
#portfolio-navi a:hover {
	background-color: #97330e !important;
	border: 1px solid #97330e !important;
}

.read-more {
	color: #97330e;
}